const request = uni.$u.http

// 酒店列表
export function getHotelList(data){
	return request.post(
		`v1/hotel/hotelList`,
		data
	)
}
// 酒店分类列表
export function getHotelCategory(data){
	return request.post(
		`v1/hotel/categoryList`,
		data
	)
}
// 酒店详情
export function getHotelDetail(data){
	return request.post(
		`v1/hotel/hotelDetail`,
		data
	)
}

export default {
  getHotelList,
  getHotelCategory,
  getHotelDetail
}